[HEADER]

[BRAKE_0]
NAME=TAIL_brake
COLOR=100,50,0
OFF_COLOR=25,5,0
INTENSITY=1

[BRAKE_1]
NAME=GEO_BRAKE_LIGHT
COLOR=100,50,0
OFF_COLOR=25,5,0
INTENSITY=1

[LIGHT_0]
NAME=GEO_frontbumper_glass
COLOR=2,2,2

[LIGHT_1]
NAME=GEO_sidelights_glass_outside
COLOR=2,2,2

[LIGHT_2]
NAME=sidemarkers
COLOR=2,2,2